/* ======================================
Tokens
====================================== */

:root{
  --c-verde:#035751;
  --c-negro:#231F20;
  --c-coco:#FFFCE6;
  --c-nature:#289C94;
  --c-menta:#78E1C7;
  --c-coco-nuevo:#FFEBD3;
  --c-azul-facu:#496281;
  --c-amarillo:#FCD465;
}


/* ======================================
   Layout fixes
====================================== */

/*Desactivar horizontal Scroll*/
html, body {
	overflow-x: hidden;
	max-width: 100%;
}

p {
	margin: 0px;
}


/* ======================================
colors
====================================== */
.nature{
    color: var(--e-global-color-d0cc674);
}

.bold{
    font-weight: bold;
}

.semibold{
    font-weight: 600 ;
}

.gris{
    color: var(--e-global-color-primary);
}

.menta{
	color: var(--c-menta);
}

.verde{
  	color:var(--e-global-color-0b6b1a0, var(--c-verde));
}

.azul{
  	color: var(--e-global-color-primary var(--c-azul-facu));
}


/* ======================================
   Typography utilities
====================================== */



/* ======================================
   Estilos para mobile
====================================== */

@media (max-width:767px){
  .prueba{
    padding:32px;
    background-color:red;
  }
}